
/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "8"; */
"8.title" = "Y";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "4et-kT-AGL"; */
"4et-kT-AGL.title" = "Radio";

/* Class = "NSMatrix"; ibShadowedToolTip = "Top or bottom ghost hint"; ObjectID = "8fp-1n-KhD"; */
"8fp-1n-KhD.ibShadowedToolTip" = "顶部或底部的虚形渲染提示";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "dwf-TX-xwH"; */
"dwf-TX-xwH.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "xDF-rZ-lZ5"; */
"xDF-rZ-lZ5.title" = "Radio";
